Author Topic: Help: Bug with PyQt  (Read 893 times)

freizugheit

  • Sr. Member
  • ****
  • Posts: 409
    • View Profile
    • http://
Help: Bug with PyQt
« on: March 18, 2004, 10:23:22 pm »
I own a Zaurus SL-5600 PDA and have just upgraded to ROM 1.32c lately.  The Linux version is 2.4.18-rmk7-pxa3-embedix from Sharp directly.

I have also upgraded my Python and PyQt to 2.3.3 and 3.10 using ipk available at www.riverbankcompany.com  respectively.

However, when I issue \"import qt\" using Python interactive mode, I received the following error message:

\"BUG IN DYNAMIC LINKDR ld.so: dynamic-link.h: 62: elf_get_dynamic_info:
Assertgion `! \"bad dynamic tag\"` failed!\"

Please enlighten.

freizugheit

  • Sr. Member
  • ****
  • Posts: 409
    • View Profile
    • http://
Help: Bug with PyQt
« Reply #1 on: May 24, 2004, 05:00:39 am »
Lately, I have uninstalled PyQt 3.10 and installed PyQT 3.9-1.0 and the error message is not there.

Hence, I am very sure that it might be a bug in the impelmentation of PyQt 3.10.